» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libglademm-2.4-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: libglademm2.4  ]

Package: libglademm-2.4-dev (2.6.7-2build1)

Links for libglademm-2.4-dev

Screenshot

Ubuntu Resources:

Download Source Package libglademm2.4:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

C++ wrappers for libglade2 (development files)

Libglade is a library which enables an application to build its graphical interface from an XML file (generated by Glade) at runtime. libglademm is the C++ wrapper for libglade.

This package contains development files.

Other Packages Related to libglademm-2.4-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libglademm-2.4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 21.9 kB204.0 kB [list of files]
i386 20.4 kB184.0 kB [list of files]